cURL
curl --request GET \ --url https://api-{region}.sesametime.com/request/v1/requests/{requestId}/documents \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "medical_certificate.pdf", "fileType": "application/pdf", "fileSize": 102400, "createdAt": "2020-01-01T10:00:00+01:00" } ] }
Returns a list of documents attached to a specific request.
Documentation IndexFetch the complete documentation index at: https://apidocs.sesametime.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The request ID
Successful response - List of request documents
Show child attributes
Was this page helpful?
Suggestions